@charset "GB2312";
*{word-break:break-all} 
body{margin: 0px;padding: 0px;font-size:14px; line-height:28px;color:#333;  font-family:"微软雅黑"; background:#fff; position:relative;}
h1,h2,p,ul,li,dl,dt,dd{ margin:0; padding:0;}
ul,li,dl,dt,dd{ list-style:none;}
.c{ clear:both;}
.fl{ float:left;}
.paddtop{ padding-top:40px;}
.paddtopt{ padding-top:45px;}
.paddtopbuttom{ padding-top:10px; padding-bottom:10px;}
.fr{ float:right; }
.clear{ clear:both;}
.blank{  height:10px; clear:both;}
a{text-decoration:none; color:#333;}
a:hover{text-decoration:none; color:#c33;}
.input,.textarea{border-top:ridge 1px #ccc;border-right:inset 1px #D8D8D8;border-bottom:inset 1px #D8D8D8;border-left:ridge 1px #ccc;font-size:14px;color:#666;padding-top:5px;padding-bottom:4px;background-color:#fff}
/*img{max-width:100%; border:0; height:auto;}*/
.p16{font-size:20px; height:40px; line-height:40px;vertical-align:middle;}
.blank20{ height:20px; clear:both;}
.footyc{ display:none;}
.container{ width:1200px; margin:0 auto;}
.containerp{ width:1200px; margin:0 auto;}

.top1{ width:100%; height:3px; background-color:#004796; line-height:3px;}
.top11{float:left;}
.top12{float:right;}
.top1 a{ color:#FFF;}
.top1 a:hover{ color:#FFF;}

.top2{ background-color:#fff; width:100%; padding:20px 0;}
.logo{ float:left;}
.tel{  float:right; color:#4d4c4c; font-size:16px; padding-top:10px; font-weight:bold; text-align:right}

.fontsize22{ font-size:22px; padding:10px 0; font-weight:bold}
.fontsize28{ font-size:34px; padding:20px 0; font-weight:bold; line-height:40px; color:#e4322b}
.yingwencalss{color:#999999; font-size:15px; margin-bottom:20px; background:url(../images/ywbj.png) no-repeat   center; font-family:Arial, Helvetica, sans-serif}
.fontsize35{ font-size:35px; padding:10px 0; font-weight:bold;  color:#003c75; background:url(../images/xian.png) no-repeat 227px -6px;}

.fontsize36{ font-size:35px; padding:10px 0; font-weight:bold;  color:#fff; background:url(../images/xian.png) no-repeat 227px -6px;}

.dbdh{ height:26px; width:100%; margin-bottom:20px;}
.dbdh li{ float:left; font-size:14px; font-weight:bold; color:#FFF; line-height:26px; text-align:center; display:block;}
.dbdh li a{ color:#FFF;}

.banner1 {
	 width: 1920px;
    margin: 0 auto;
    position: relative;
    left: 50%;
    margin-left: -960px;
}

.banner {
	width: 100%;
    overflow:hidden;
}
.index_banner{position:relative;}
.index_banner ul{overflow:hidden;}
.index_banner li{
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
}
.index_banner li a{display:block;margin:0 auto;}
.index_banner cite{
	position: absolute;
	bottom: 15px;
	left: 45%;
	z-index: 9999;
	display: block;
	width: 288px;
	height: 20px;
	_display: none;
}
.index_banner cite span{
	float: left;
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -999em;
	opacity: .8;
	cursor: pointer;
	background-image: url(../images/tg_flash_p2.png);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
}
.index_banner cite span:hover{background-color:#f5f5f5;}
.index_banner cite span.cur{
	cursor: default;
	background-image: url(../images/tg_flash_p.png);
	background-repeat: no-repeat;
}
.ss{ width:100%; height:42px; line-height:42px; background-color:#f11d29; font-size:16px; color:#FFF; font-weight:bold; margin-bottom:20px;}
.search { background-color:#272727; }
.search .tags{ float:left;}
.tags a{ color:#FFF;}
.search .postbox{float:right;width:210px;text-align:right; padding-top:10px; padding-right:10px;}
.search .input{border-top:ridge 1px #ccc;border-right:inset 1px #D8D8D8;border-bottom:inset 1px #D8D8D8;border-left:ridge 1px #ccc;font-size:14px;color:#333;height:20px;padding-top:4px;padding-right:4px;padding-bottom:0px;padding-left:4px}
.search .btn{height:25px; background-color:#272727; padding-top:3px; letter-spacing:2; float:right; border:solid 1px #ccc; border-left:none; color:#FFF;}


.cjsjtit{ font-size:16px; font-weight:bold;}

.more{ border-radius:20px; padding:5px 30px; color:#444444; font-size:15px; text-align:center;  width:150px; border:1px #252525 solid;}
.more a{color:#fff;}

.more1{background:#004796;  padding:0px 5px; color:#fff; text-align:center;  width:80px; margin-top:10px;float: right;}
.more1 a{color:#fff;}

.more2{
	background: #e25600;
	border-radius: 16px;
	color: #fff;
	text-align: center;
	width: 200px;
	margin-left: 400px;
	height: 50px;
	line-height: 50px;
}
.more2 a{color:#fff; font-size:16px;}

.left{ width:208px; height:auto; float:left;  background-color:#FFF;   margin-right:10px;}
.lefttit{ background:url(../images/protitle.jpg) no-repeat center; height:83px;}
.cplb{ background-color:#333; color:#333; border:1px #e6e6e6 solid;}
.contbj{border:1px #e6e6e6 solid; padding:10px;}

.cplb dl{padding:0px 10px 5px 10px;  clear:both;background-color:#fff;_margin-bottom:10px;}
.cplb dt{ height:42px; line-height:42px; background:url(../images/li1221.png) no-repeat 10px center #fff; text-indent:10px;border-bottom:1px #e6e6e6 dashed;}
.cplb dt a{ color:#333; font-size:16px; font-weight:bold;}
.cplb dd{ margin:0px 5px;float:left; width:240px;}
.cplb dd a{ color:#333; font-size:14px; line-height:32px; border-bottom:1px #e6e6e6 dashed; display:block; padding-left:15px;}

.righttitle{height:35px;}
.righttitle b{ padding-left:10px; font-size:18px;}
.weizhi{width:6px; background-color:#003c75; height:33px; display:inherit; float:left}

.lefttit1{ background:url(../images/contitle.jpg) no-repeat center; height:83px;}

.abouttitle{ font-size:16px; font-weight:bold}
.abouttitle1{ font-size:20px; font-weight:bold; line-height:40px; height:40px;}
.abouttitle b{ font-size:13px; color:#999;}
.aboutweizhi{ float:right; color:#999}
.aboutweizhi a{color:#9a9a9a}

.cplb1{  color:#ccc; }
.cplb1 dl{clear:both;background-color:#f9f9f9;_margin-bottom:10px; margin-bottom:10px;display:block;}
.cplb1 dt{ height:35px; line-height:35px; text-align:center; border:1px #ede9ea solid; display:block;}
.cplb1 dt a{ color:#000; font-size:15px; font-weight:bold; display:block;}
.cplb1 dt a:hover{ color:#fff; display:block; background-color:#0073c4;}
.cplb1 li a{ color:#999;}
.cplbp{ width:250px;}
.cplbp li{ float:left; width:115px; padding-right:5px; padding-bottom:5px; text-align:center;}
.cplbp li img{ width:110px; height:110px; border:1px solid #ede8e8;}
.cplbp li a{ height:30px; line-height:30px; text-align:center;color:#919191}

.gr-news-show h2,h3{ text-align:center}


.right{ width:980px; height:auto; float:left; overflow:hidden; background-color:#FFF;}
.cpzs li{ display:block; width:220px;  float:left; text-align:center; margin-top:10px; margin-right:33px;line-height: 40px;}
.cpzs li img{ width:220px; height:220px;border: 1px solid #e4e0e0}

.cpzsy li{ display:block; width:210px; float:left; text-align:center; margin-top:20px; margin-right:10px;line-height: 40px; padding-left:15px;}
.cpzsy li img{ width:210px; height:183px;border: 1px solid #e4e0e0}


.cpzs li:nth-child(4n){
    margin-right: 0;
}

.productimg img {
	border: #d6d6d6 solid 1px;
	width: 300px;
	height: 300px;
}

.pz_SideLayer1{ float:left; width:208px; border:1px solid #eeeeee; border-top:0;}
.pz_SideLayer1 .l1{ float:left; width:208px; border-top:1px solid #eeeeee; line-height:60px; color:#555;}

.pz_SideLayer1 .l1 .l1_a{ float:left; width:188px; height:60px; padding-left:20px; color:#555; font-size:16px; }
.pz_SideLayer1 .l1 .l1_a:hover,
.pz_SideLayer1 .l1 a.hover{ float:left; width:188px; height:60px; padding-left:20px; background:#fff; color:#555; font-weight:bold;}




.main3{
	background: url(../images/cbj.jpg) no-repeat  top center;
	width: 100%;
	height: 458px;
	margin-top:20px;
	z-index:1;
	position:relative
}

.contactclass{ z-index:99999; width:300px; height:200px; background-color:#14599a; color:#fff; padding: 35px 15px 15px 25px;  margin-top:110px; position:absolute; line-height:30px;}
.contactclass h2{ margin-bottom:6px;}


.yyly li{ text-align:center; float:left;  margin-right:20px; }

.yyly{ padding-top:60px;}
.yyly li:nth-child(5n){
    margin-right: 0;
}



.mainp{
		background-color:#f5f5f5;
	width: 100%;
	height: 860px;
	padding-top:30px;
}

.main2{
		background-color:#f5f5f5;
	width: 100%;
	height: 420px;
}

.main1{
margin-bottom:20px;
margin-top:30px;
}

.main3{
		background-color:#013c76;
	width: 100%;
	height: 660px;
	padding-top:50px;
}
.mybj{background-color:#f5f5f5;width: 100%; height:100%;}


.topbut{ margin-top:40px; }
.sp{
	float: left;
	width: 360px;
	height: auto;
	margin-right: 10px;
}
.sptit{ padding:40px 0px 10px; border-bottom:1px #fff dashed; margin-bottom:20px;}

.spcon{  float:left; margin-right:30px;}
.gsjj{ float:left; width:570px;  height:249px; padding-top:20px; }
.gsjjtit{ padding:10px; border-bottom:1px #fff dashed; margin-bottom:20px;}
.gd{ float:right;}
.gsjjcon{ color:#fff; margin-bottom:62px;}
.gsjj p{ text-indent:28px;color:#cbcbcb;}
.companytitle{ font-size:20px; color:#fff; padding-bottom:10px;}
.spwz{ color:#fff;}


.news{ width:505px; float:left; margin-right:40px; margin-bottom:20px;}
.newstit{ background:url(../images/xwbg.jpg) #8e8a8b no-repeat left center; height:38px; text-indent:25px; line-height:38px; font-family:"微软雅黑"; color:#FFF; text-transform:uppercase; margin-bottom:10px;}
.newstit .gd{ margin:10px 10px;}
.newscon1{
	
	line-height: 24px;
	margin-bottom: 10px;
	width:400px;

}
.pic{
	


}
.newscon1 b{ line-height:32px; height:32px;}
.newscon1 a{ line-height:30px; height:30px; font-size:14px;}

.newsli{ margin-top:15px;}
.newsli li{ text-indent:10px; border-bottom:1px #ccc dashed; line-height:50px; height:50px;}
.newsli li a{ color:#333}
.newslist li{  text-indent:20px; width:48%; float:left; margin-right:2%}

.news1{	float:left;line-height: 24px; width:650px;}

.nlist{width:650px; height:100px; margin-bottom:12px;  border-bottom:1px dashed #e8e8e8}
.news_time{
	float: left;
	width: 65px;
	height: 65px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding-top:5px;
	font-weight:bold;
	margin-right:15px;
}
.news_time h2{
	 font-size:48px; color:#00529c
}
.news_info{
	height:70px; float:left; width:500px;
}
.news_info p{ font-size:14px; font-weight:bold;}

.newsright{ float:right; padding-top:35px;}

.ly{ background:url(../images/bg2.jpg) repeat; width:270px; float:left; }
.lytit{ border-bottom:1px #fff dashed; margin:10px; padding-bottom:5px;}
.lycon div img{ margin-bottom:10px;}
.lycon div{ color:#FFF;  margin-bottom:5px; width:238px; margin:0 auto; font-size:13px; }
.btn1{ background:url(../images/an.png) no-repeat center; height:27px; width:71px; margin:10px; border:none;}
.an{ text-align:center;}


.ad{ margin:20px auto;}
.fhxctit{ margin-bottom:10px;text-align:center; font-family:"微软雅黑";}
.line{
	width: 100%;
	height: 1px;
	margin-bottom: 20px;
	border-bottom:3px #eaeaea solid;
}

.tel3{ display:none;}

.foot{ background-color:#003c75; font-size:14px;color:#FFF; height:389px}

.footbj{background:url(../images/buttombj.jpg) no-repeat center;height:489px;}

.butcom{   padding-bottom:20px;text-align:center; }
.butcom li{ float:left; width:300px;}
.butcom i{background:url(../images/add.jpg) no-repeat center top ; display:block; height:60px; text-align:center; margin-bottom:30px; }

.butcom .btel{background:url(../images/btel.jpg) no-repeat center top ; display:block; height:60px; line-height:60px; text-align:center; }
.butcom .bfax{background:url(../images/bfax.jpg) no-repeat center top ; display:block; height:60px; line-height:60px; text-align:center; }
.butcom .bemail{background:url(../images/bemail.jpg) no-repeat center top ; display:block; height:60px; line-height:60px; text-align:center; }

.footend{color:#fff;padding:10px 0;background-color:#000000; font-size:14px;}

.butcom h2{ text-align:center; font-size:18px; }
.butcom span{ color:#a4a4a4}

.foot1{ background-color:#f5f5f5; padding:10px 0 10px 0; margin-top:25px;}
.foot1 a{ color:#333333; font-size:14px;}
.foot1 p{ font-size:22px; font-weight:bold; color:#333333; margin-bottom:18px;}
.btuclass strong{ font-size:28px; color:#00529c;vertical-align: bottom;}
.btuclass span{ font-size:20px; color:#00529c;vertical-align: bottom;}

.link{padding:10px 0px 10px; border-bottom:1px #fff dashed; margin-bottom:10px;}
.link b{ font-size:16px; font-family:"微软雅黑"; font-weight:bold;}
.foot a{ color:#FFF; font-size:15px;}
.foot a:hover{ color:#FFF;}
.fbq1{ width:500px; float:left; margin:0px 30px 20px 0px;}
.fbq{ width:500px; float:left; margin:0px 30px 20px 0px;}
.fbq dt{font-size:16px; font-family:"微软雅黑"; font-weight:bold;}
.fbq dd{ float:left; width:30%;}

.butmenu{ width:1200px; height:50px; margin-bottom:30px;margin-top:30px; padding-left:120px;}
.butmenu ul{ margin:0 auto; width:1200px;}
.butmenua{width:105px; float:left; text-align:center; padding:10px 0}
.butmenux{width:15px; float:left;padding:10px 0}
.wx{  text-align:center; width:113px; margin-right:20px;}
.buttel{ font-size:22px; line-height:40px; border:1px #ccc solid; padding:40px 70px; width:240px; float:left; margin-left:20px; height:80px; text-align:center}

.page{
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-size: 14px;
	float: left;
	width: 100%;
	margin-bottom:30px;
}
.page a,.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px} /* SPAN和链接 */
.page a:hover, .page a.current{color:#F44; border:1px solid #F44} /* 当前链接有激活时 */
.page input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px;}

.nyfh li{ border:1px #ddd solid; padding:5px; margin-bottom:10px;}
.nyfh img{ width:238px; height:180px;}

.prenext{
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	float: left;
	width: 98%;
	line-height: 30px;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	margin-right: 10px;
	margin-left: 10px;
	color: #333;
	margin-bottom:15px;
}
.prenext .pre{
	float: left;
	width: 100%;
	font-family: "新宋体";
	font-size: 13px;
} 
.prenext .pre a{
	font-family: "新宋体";
	font-size: 13px;
	color: #333;
	text-decoration: none;
} 
.prenext .pre a:hover {
	color: #0065a7;
}/* 上一篇 */
.prenext .next{
	text-align: left;
	float: left;
	width: 100%;
	font-family: "新宋体";
	font-size: 13px;
	color: #333;
}
.prenext .next a{
	font-family: "新宋体";
	font-size: 13px;
	color: #333;
	text-decoration: none;
} 
.prenext .next a:hover {
	color: #0065a7;
}
.newstit a{ color:#FFF;}

.but-list{ padding:15px; padding-left:0px; width:380px;}
.but-list a{ display:block;background:#eaeaea; border-radius:5px; width:150px; height:50px; line-height:50px; text-align:center; float:left; margin-right:15px; width:150px; font-size:16px;}

.page_a{ padding:15px 0px 0px 0px;}
.page_a a{ display:block;border:#eaeaea 1px solid; padding:8px 10px 8px 10px;margin-top:10px;}


/*在线客服*/

.red{ color:#F00; font-size:16px; font-weight:bold;}
.sj{ text-indent:30px;}
.keifu{ position:fixed !important; top:10%; right:0; width:131px; z-index:999990;_position:fixed; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.bottom,10)||0)-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));  }

.keifu_tab{ width:160px;}
.icon_keifu{ width:26px; height:100px; float:left; background:url(../images/keifu.png) 0 0; position:relative; display:none; cursor:pointer;}
.keifu_box{ float:left; width:131px;}
.keifu_tab img{ display:block;}
.keifu_head{ width:131px; height:41px; background:url(../images/keifu.png); background-position: 0 -103px; font-size:0; line-height:0; position:relative;}
.keifu_close:link,.keifu_close:visited{ display:block; width:11px; height:11px; background:url(../images/keifu.png) -42px 0; position:absolute; top:5px; right:5px;}
.keifu_close:hover{ background-position:-60px 0;}
.keifu_con{ border-left:7px solid #029bdb; border-right:7px solid #029bdb; padding-top:15px; background:#fbfbfb;}
.keifu_con li{height:33px; padding-left:12px;}
.keifu_con .weixin{ height:96px;}
.keifu_con .bt{ font-size:16px; height:30px; line-height:30px; text-align:left; padding:0 0 0 20px; color:#012646;}
.keifu_bot{ width:131px; height:119px; background:url(../images/keifu.png); background-position:0 -149px; }
.chejian{text-align:center ; padding-top:20px; margin-top:20px; font-size:20px; font-weight:bold;}
.newstitle{ font-size:20px; padding-bottom:20px;}
.yiwenhui{font-size:16px; color:#8f8f8f;}
.email{background:url( ) no-repeat; background-position:0 9px; text-indent:25px; margin-bottom:5px;}
.p_1000{
	width: 435px;
	text-align: center;
	display: block;
	margin-top: 0;
	margin-right: auto;
	height:30px;
	margin-left: auto;
	margin-bottom: 30px;
	
}
#p_class{  width:1200px; margin:0 auto; }
#p_class li{ color:#fff;width:138px;height:38px;line-height:38px;  float:left; background-color:#003c75;  margin-right:10px;}
#p_class li a{  color:#fff; line-height:38px; display:block; }
#p_class li a:hover{color:#fff;line-height:38px; background-color:#1c7faf; }


.g_760_1{ float:left;  }
.g_760_1 .s_760{ float:left;   margin-top:3px; line-height:30px;  color:#999999;}
.g_760_1 .s_760 .strong{ float:left; width:36px; font-weight: bold;}
.g_760_1 .s_760 .wz{ float:left;  padding-bottom:50px;}
.g_760_1 .s_760 .wz a{ color:#666666}
.g_760_1 .s_760 .wz a.hover,
.g_760_1 .s_760 .wz a:hover{ color:#e7222a}
.g_760_1 .x_760{ float:left; }
.g_760_1 .x_760 ul{ float:left; }
.g_760_1 .x_760 li{ float:left;width: 220px; margin:20px 25px 0 0; background-color:#fff}
.x_760 li:nth-child(5n){
    margin-right: 0;
}

.g_760_1 .x_760 li .s_240{ float:left; width:290px;  position:relative;}
.g_760_1 .x_760 li .s_240 img{ width:220px; height:220px; }

.pf_240{ position:absolute; left:0; top:0; width:185px; height:185px; display:none;}
.g_760_1 .x_760 li .x_240{ float:left; width:220px; padding-bottom:5px;}
.g_760_1 .x_760 li .g_tit{ float:left; width:220px; overflow:hidden; text-overflow:ellipsis; font-size:14px; line-height:32px; text-align:center;}
.g_760_1 .x_760 li .g_tit a{ color:#333333; text-decoration:none;margin-left:5px; text-align:center;}

.g_760_1 .x_760 li .g_tit .g_left{ width:60px; float:left;color:#fff; text-align:center; }
.g_760_1 .x_760 li .g_tit .g_right{ width:120px; float:right; text-align:center;}

.g_760_1 .x_760 li .g_text{ float:left; width:160px; line-height:18px;}
.g_760_1 .x_760 li .g_text a{ color:#666666;}
.g_760_1 .x_760 li .g_more{ float:left; width:170px; line-height:32px;}
.g_760_1 .x_760 li .g_more a{ color:#333333}
.g_760_1 .x_760 li:hover .pf_240{display:block;}
.g_760_1 .x_760 li:hover .x_240{  text-align:center;}
.g_760_1 .x_760 li:hover .g_tit a{ color:#ff0000;}
.g_760_1 .x_760 li:hover .g_text a{ color:#86b6d8;}
.g_760_1 .x_760 li:hover .g_more a{ color:#fff;}


#goodsshow{ background:#fff;margin-top:20px;overflow:hidden;}
#goodsshow img{border:0;}

#goodsshow .left{float:left;width:350px;margin:0 30px 0 0; border:1px #eaeaea solid}

#goodsshow .right{float:left; width:480px;}
#goodsshow .right h1{ font-size:22px; color:#0861B0; padding-bottom:20px; border-bottom:1px #eaeaea solid;text-shadow: 0 1px 1px rgba(0,0,0,0.4);}
#goodsshow .right p{ font-size:12px; color:#636363; line-height:28px;}
#goodsshow .shop_big{padding:0px;background:#fff; width:341px; height:310px; cursor:pointer;}
#goodsshow .shop_plist{clear:both;width:360px;}

#prolist{width:310px;float:left;overflow:hidden;height:68px;position:relative;margin:10px 0 0 0;}
#prolist ul{margin:0;padding:0;list-style:none;overflow:hidden;width:20000px;position:relative;}
#prolist ul li{float:left;cursor:pointer;position:relative;background:url(/img/pro_none.gif) no-repeat center top; margin-top:3px; height:68px;}
#prolist ul li img{height:45px;width:45px;margin:6px 8px 0 8px;padding-top:6px;border:0;}
#prolist .hover{background:url(/img/pro_bg.gif) no-repeat center top;height:68px;}

#goodsshow .shop_plist a.prev{float:left; width:20px;height:68px;display:block; outline:none;background:url(/img/ico_left.gif) no-repeat center;line-height:68px;margin-top:12px;}
#goodsshow .shop_plist a.next{float:left; width:20px; height:68px; display:block; border-top:1px #fff solid;  outline:none;background:url(/img/ico_right.gif) no-repeat center; margin-top:11px;}


.ctt{height:auto;padding-top:20px;clear:both; border-top:0;text-align:left; min-height:600px; font-size:13px; color:#444; line-height:26px;}
.w936{margin:2px 0;clear:both;width:736px;}
.tb_{ background-repeat: repeat-x; margin-top:20px;}
.tb_ ul{height:34px; border-bottom:1px #eaeaea solid; width:960px;}
.tb_ li{float:left;height: 34px;line-height:34px; width:94px; font-size:14px; text-align:center; cursor:pointer; }
.normaltab{ background-repeat: no-repeat; color:#333; background:url(/img/menutabbg.gif) bottom repeat-x; margin-top:-1px; border-top:1px #ccc solid; margin-right:5px; border-left:1px #ccc solid; border-right:1px #ccc solid;}
.hovertab{ background-repeat: no-repeat; color:#fff; margin-top:-1px; background:url(/i12mg/menutabbg1.gif) bottom repeat-x #0457a5; border-top:1px #0861B0 solid; margin-right:5px; border-bottom:1px #0457a5 solid; border-left:1px #0861B0 solid; border-right:1px #0861B0 solid; }
.dis{display:block;}
.undis{display:none;}

.page_a{ padding:15px 0px 0px 0px;}
.page_a a{ display:block;border:#eaeaea 1px solid; padding:8px 10px 8px 10px;margin-top:10px;}


/*相关产品*/
.proxx_tit1 {
	
	color:#333; font-size:16px; font-weight:bold;
	width: 860px;
	border-bottom:#e8e8e8 solid 1px;
}

.proxx_con3_m1 {
	width:860px;
	height:auto;
	overflow:hidden;
	margin:20px 0 0 0;
}
.proxx_con3_m1 li {
	width:210px;
	height:auto;
	margin:0 3px 0 0;
	_margin:0 3px 0 0;
	float:left;
	display:inline;
}
.proxx_con3_m1 li img {
	width:200px;
	height:200px;
	display:block;
	margin-bottom:10px;
	
	border:#c5cace solid 1px;
}
.proxx_con3_m1 li p {
	width:192px;
	height:32px;
	text-align:center;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;

}
.proxx_con3_m1 li p a {
	line-height:32px;
	color:#000;
	text-decoration: none;
}

/*相关产品*/


@media screen and (max-width: 1000px) {
	.container{ width:100%; margin:0 auto;}
	.containerp{ width:100%; margin:0 auto;}
	.cpzs li{ width:32%; }
	.sp{ display:none;}
	.gsjj{ display:block; width:100%;}
	.news{ display:block; width:48%; margin-right:2%;}
	.ly{ display:none;}
	.fbq1{width:30%; margin-right:10%;}
	.fbq{width:60%; margin:0px;}
	.wx{ display:none;}
	.left{ display:none;}
	.right{ width:94%; float:left;}
	.cplb dd{ margin:0px 5px; text-indent:10px; float:left; width:45%;}
	#gundong1 .content .left1{ display:none;}
	#gundong1 .content .right1{ display:none;}
	#gundong1 .content #marquee1{ width:98%;}
	#gundong2 .content .left{ display:none;}
	#gundong2 .content .right{ display:none;}
	#gundong2 .content #marquee3{ width:98%;}
	.pic,.newscon1{ display:none;}
	.main3{ display:none;}
	.news_info,.nlist{ width:100%; }
	.news1{ width:100%; }
	.footyc{ display:block;}
	.fhxctit{ display:none;}
	#jupiterCustomContactUs{ display:none;}
	 .gsjj p,.gsjjcon{ width:100%;}
	 .p_1000{ display:none;}
	  #p_class{ display:none;}
	   .g_760_1,.x_760,.g_760_1 .x_760 ul{width:100%;}
 .g_760_1{width:100%;}
 .g_760_1 .x_760 ul{width:100%;}
 .g_760_1 .x_760{width:100%;}
 .g_760_1 .x_760 li{width:40%;}
	}
@media screen and (max-width: 860px) {
	.container{ width:98%; margin:0 auto;}
	.containerp{ width:100%; margin:0 auto;}
	.logo{ display:block; width:100%; text-align:center;}
	.tel{ display:none;}
	.wx{ display:none;}
	.main1 .left1{ display:none;}
	.main1 .right1{ display:block; width:100%;}
	.pic,.newscon1{ display:none;}
	.news_info,.nlist{ width:100%; }
	.main3{ display:none;}
	.footyc{ display:block;}
	.fhxctit{ display:none;}
	#jupiterCustomContactUs{ display:none;}
	.news1{ width:100%; }
	 .gsjj p,.gsjjcon{ width:100%;}
	  #p_class{ display:none;}
	  .p_1000{ display:none;}
	  
	   .g_760_1,.x_760,.g_760_1 .x_760 ul{width:100%;}
 .g_760_1{width:100%;}
 .g_760_1 .x_760 ul{width:100%;}
 .g_760_1 .x_760{width:100%;}
 .g_760_1 .x_760 li{width:40%;}
}
@media screen and (max-width: 797px) {
	.container{ width:98%; margin:0 auto;}
	.containerp{ width:100%; margin:0 auto;}
	.banner{width:98%; margin:0 auto;}
	.top1{ display:none;}
	.nav{ height:auto;}
	.nav li{  box-sizing:border-box;width:33%;background-color:#1f669a; border-right:1px #ddd solid;border-bottom:1px #ddd solid;}
	.dbdh{ height:auto;}
	.dbdh li{  box-sizing:border-box;width:33%;border-right:1px #ddd solid;}
	.cpzs li{ width:23%; }
	.news{ display:block; width:98%; margin:0 auto;}
	.ss{display:none;}
	.fbq1{width:100%; float:none;}
	.fbq{width:100%; float:none;}
	.newslist li {width: 98%; float: none;}
	.pic,.newscon1{ display:none;}
	.news_info,.nlist{ width:100%; }
	.main3{ display:none;}
	.footyc{ display:block;}
	.fhxctit{ display:none;}
	#jupiterCustomContactUs{ display:none;}
	.news1{ width:100%; }
	 .gsjj p,.gsjjcon{ width:100%;}
	  .p_1000{ display:none;}
	   #p_class{ display:none;}
	   
	    .g_760_1,.x_760,.g_760_1 .x_760 ul{width:100%;}
 .g_760_1{width:100%;}
 .g_760_1 .x_760 ul{width:100%;}
 .g_760_1 .x_760{width:100%;}
 .g_760_1 .x_760 li{width:40%;}
}
@media screen and (max-width: 600px) {
.lximg{ display:none;}
.cpzs li{ width:48%; margin-right:2%; overflow:hidden;}
.gsjj .gd .fl{ display:none;}
.tel3{ display:block; position:fixed; bottom:0; margin:0 auto;
_position:absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.bottom,10)||0)-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
 z-index:999990;}

	#gundong1{display:none;}
 .gsjj p,.gsjjcon{ width:100%;}
.tel3 img{ width:100%;}
.foot{ display:none;}
.pic,.newscon1{ display:none;}
.totop{ height:37px;}
.totopimg{ padding:5px 15px; background-color:#F00; color:#FFF;}
.news_info,.nlist{ width:100%; height: auto;}
.main3{ display:none;}
.footyc{ display:block;}
.fhxctit{ display:none;}
#jupiterCustomContactUs{ display:none;}
.news1{ width:100%; }
.news_time{ display:none;}
 .p_1000{ display:none;}
 #p_class{ display:none;}
 .g_760_1,.x_760,.g_760_1 .x_760 ul{width:100%;}
 .g_760_1{width:100%;}
 .g_760_1 .x_760 ul{width:100%;}
 .g_760_1 .x_760{width:100%;height: auto;}
 .g_760_1 .x_760 li{width:40%;    }
 .g_760_1 .x_760 li .s_240{}
 .main2{ background-image:none;height: 0;}
 .fr,.paddtop,.newstitle,.gsjj{display:none;}
 
  .g_760_1,.x_760,.g_760_1 .x_760 ul{width:100%;}
 .g_760_1{width:100%;}
 .g_760_1 .x_760 ul{width:100%;}
 .g_760_1 .x_760{width:100%;height: auto;}
 .g_760_1 .x_760 li{width:50%; margin:0;margin-top: 10px;}
 .g_760_1 .x_760 li .s_240{width:100%; height:100%}
 .g_760_1 .x_760 li .x_240{width:100%;}
 .g_760_1 .x_760 li .g_tit{width:100%;    text-align:center;}
 .g_760_1 .x_760 li .s_240 img{width:100%; height:100%;}
 .banner1 img{ display:none}

.cpzs{ width:100%; margin:0 auto;}
.cpzs li{ width:48%; overflow:hidden; background-color:#FFF; display:block;}
.cpzs li a{ color:#000;}
.cpzs li img{ width:98%; height:100% ; display:block;}
.fontsize35{ background-image:none}
.collapse{ display:block !important}
}